var dz=document;
dz.writeln("<!-- FASTCLICK.COM POP-UNDER CODE v1.8 for azlyrics.com (12 hour) -->");
dz.writeln("<script language=\"javascript\"><!--");
dz.writeln("var dc=document; var date_ob=new Date();");
dz.writeln("dc.cookie='h2=o; path=/;';var bust=date_ob.getSeconds();");
dz.writeln("if(dc.cookie.indexOf('e=llo') <= 0 && dc.cookie.indexOf('2=o') > 0){");
dz.writeln("dc.write('<scr'+'ipt language=\"javascript\" src=\"http://media.fastclick.net');");
dz.writeln("dc.write('/w/pop.cgi?sid=964&m=2&tp=2&v=1.8&c='+bust+'\"></scr'+'ipt>');");
dz.writeln("date_ob.setTime(date_ob.getTime()+43200000);");
dz.writeln("dc.cookie='he=llo; path=/; expires='+ date_ob.toGMTString();} // -->");
dz.writeln("<\/script>");
dz.writeln("<!-- FASTCLICK.COM POP-UNDER CODE v1.8 for azlyrics.com -->");